Vulnerability CVE-2017-2550


Published: 2017-09-08

Description:
Vulnerability in Easy Joomla Backup v3.2.4. The software creates a copy of the backup in the web root with an easily guessable filename.

Vendor: Kubik-rubik
Product: Easy joomla backup 
Version: 3.2.4;

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None

 References:
http://www.vapidlabs.com/advisory.php?v=200

Copyright 2019, cxsecurity.com

 

Back to Top